<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Display & Position</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" media="screen" href="style.css" />
</head>
<body>
  <section class="image">
    <div class="background"></div>
    <div class="mask">
      <img src="./doge.jpg" alt="">
    </div>
  </section>
  <section class="block">
    <h1>display block :</h1>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
  </section>
  <section class="fixed">
    <h1>position: fixed;</h1>
  </section>
  <section class="float-left">
    <h1>display block + float left :</h1>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
  </section>
  <div style="clear: both;"></div>
  <section class="inline-block">
    <h1>display inline-block :</h1>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
    <div>hello</div>
  </section>
  <section class="absolute">
    <h1>position: absolute;</h1>
  </section>
  <section class="relative">
    <h1>position: relative;</h1>
  </section>
</body>
</html>